<?php

use App\Http\Controllers\AreaController;
use App\Http\Controllers\ClientEditController;
use Illuminate\Support\Facades\Route;

Route::get('checkUsernameOnEdit', [ClientEditController::class, 'checkUsernameOnEdit'])->name('checkUsernameOnEdit');
Route::get('getResellerWiseArea', [AreaController::class, 'getResellerWiseArea'])->name('getResellerWiseArea');
